type Opts = {
  prefix: string;
};
export const prefixFix = (data: any, prefix: string, opts?: Opts) => {
  const len = prefix.length || 0;
  if (data.data.files) {
    data.data.files = data.data.files.map((item) => {
      return {
        ...item,
        path: item.path.slice(len + 1),
      };
    });
  }
  return data;
};
